Subject: Re: linux-next: Tree for Dec 28 (gfs2)

From: Steven Whitehouse <[email-masked]>
Date: Tue, 03 Jan 2012 11:17:24 +0000

Hi,

On Wed, 2011-12-28 at 13:09 -0800, Randy Dunlap wrote:
> On 12/28/2011 01:18 AM, Stephen Rothwell wrote:
> > Hi all,
> > 
> > I got bored :-(  I also hate tree wide, flag day changes :-(
> > 
> > Changes since 20111222:
> 
> 
> modular:
> ERROR: "gfs2_control_wq" [fs/gfs2/gfs2.ko] undefined!
> 
> or builtin:
> main.c:(.init.text+0x313b): undefined reference to `gfs2_control_wq'
> main.c:(.exit.text+0x6a2): undefined reference to `gfs2_control_wq'
> 
> 
> 
> Modular randconfig file is attached.
> 
> 
I think that might be a mistake in the dlm -next tree. The patch in
question is in the dlm tree only because that is where the prerequisites
are also. However the patch (the final one in a series of mostly dlm
related patches) is still under review, even though the prior patches
are all ready,

Steve.